import Vue from 'vue'
import App from './App.vue'
import router from "./router";
import utils from "./utils/utils";
import store from './store/index'
import config from "./config/index";

Vue.config.productionTip = false;
Vue.prototype.$config = config;
Vue.prototype.$utils = utils;


new Vue({
  router,
  store,
  render: h => h(App),
}).$mount('#app')
